[
    {
      "headers_details": [
        "Status",
        "Name",
        "Webhook Url",
        "Failover Url",
        "Sent",
        "Delivered",
        "Errors",
        "Received",
        "Numbers Connected"
      ],

      "profile_details": [
        {
          "status": "true",
          "name": "telnyx",
          "webhook_url": "_",
          "failover_url": "_",
          "sent": "0",
          "delivered": "0",
          "errors": "0%",
          "received": "0",
          "numbersConnected": "0"
        },
        {
            "status": "false",
            "name": "vm",
            "webhook_url": "_",
            "failover_url": "_",
            "sent": "0",
            "delivered": "0",
            "errors": "0%",
            "received": "0",
            "numbersConnected": "0"
        }
      ]
    },
    [
      {
        "ID": "name",
        "label": "Profile Name",
        "type": "input",
        "formControl": "name",
        "placeholder": "Enter Profile Name"
      },

      {
        "ID": "webhook_url",
        "label": "Send a webhook to this URL:",
        "type": "input",
        "formControl": "webhook_url",
        "placeholder": ""
      },

      {
        "ID": "failover_url",
        "label": "If the primary URL fails, send webhook to:",
        "type": "input",
        "formControl": "failover_url",
        "placeholder": ""
      }
    ]
  ]